@media (max-width: 1023px) {
	/****************************
		FANCY BOX | IFRAME DIALOG
	****************************/
	.fancybox-slide--iframe .fancybox-content {
		max-width: 100% !important;
		max-height: calc(100% - 30px) !important;
		margin: 30px 0 0 0 !important;
	}

	.fancybox-button {
		width: 30px !important;
		height: 30px !important;
		padding: 7px !important;
	}

	/****************************
		CONTENT
	****************************/
	.resource-details .content-preview-img {
		flex: 0 0 15%;
	}
}

@media (max-width: 992px) {
	.login-additional {
		margin-top: 2em;
		padding-top: 1.5em;
		border-top: 1px solid rgba(255, 255, 255, .5);
	}
}

@media (max-width: 800px) {

	/****************************
		GENERAL
	****************************/
	.menu-container.col-sm-2.open,
	.rowcontainer {
		flex-direction: column;
	}

	#wrap:not(.mobile) .rowcontainer > * {
		width: 100% !important;
	}

	.gutter-horizontal {
		display: none;
	}

	.login .additional .btn {
		width: 100%;
		line-height: 1.75;
	}

	.profile-image .btn {
		width: 100%;
	}

	/*.form-control {height: 3em;}*/
	.ui-dialog {
		max-width: 100%;
	}

	/****************************
		HEADER
	****************************/
	.header-functions-user-name {
		position: absolute;
		width: 1px;
		height: 1px;
		padding: 0;
		margin: -1px;
		overflow: hidden;
		clip: rect(0, 0, 0, 0);
		border: 0;
	}

	.header-functions-search input {
		max-width: 10rem;
	}

	/****************************
		CONTENT
	****************************/
	.login .additional {
		margin-top: 2.5em;
	}

	.registration-page-form {
		width: 100%;
	}

	.portlet {
		min-height: inherit;
	}

	.portlet-details {
		padding: 0;
	}

	.page.learn .content-container .main-header {
		margin: 0;
	}

	.profile-image {
		margin: 0 auto;
	}

	.profile-list {
		margin-left: 1px;
	}

	.profile-list > li {
		display: block;
		margin: 0;
	}

	.profile-list > li:first-child {
		margin: 0;
	}

	.profile-entry, .profile-create {
		width: 100%;
		height: 100px;
		border-width: 0 0 1px 0;
		border-radius: 0;
	}

	.profile-entry.own {
		background-color: var(--2nd-theme-color-10);
	}

	.profile .profile-img {
		width: 100px;
		height: auto;
	}

	.profile .profile-img .fonticon {
		height: auto;
		margin: 0;
		padding-top: 7px;
	}

	.profile-user {
		bottom: inherit;
		top: 36px;
		left: 100px;
		width: 70%;
		text-align: left;
		background: transparent;
		overflow: hidden;
	}

	.profile-list > li .profile-delete {
		top: 35px;
	}

	.profile-create {
		height: 120px;
		border-width: 1px 0 1px 0;
		border-color: var(--main-theme-gray-20);
		background-color: var(--main-theme-gray-5);
	}

	.profile-create .profile-img {
		width: inherit;
		height: 60px;
	}

	.profile-create .profile-img .fonticon {
		height: 80px;
		padding-top: 7px;
		background-color: transparent;
		font-size: 3em;
		color: var(--main-theme-color-50);
	}

	.profile-create .profile-user {
		position: relative;
		left: 0;
		top: 0;
		width: 100%;
		padding-bottom: 1em;
		text-align: center;
		color: var(--main-theme-color-50);
	}

	.projectbroker .btn-big,
	.mobile .enrollment .btn {
		width: 100%;
	}

}

@media (max-width: 767px) {

	.preview-content-btn-container {
		position: inherit;
	}

	.form-inline .search-field {
		width: 100%;
		margin-right: 0;
	}

	/****************************
		CONTENT
	****************************/
	.ep-map-preview {
		width: 100%;
		min-height: initial;
	}

	.ep-map-preview.ep-map-leather {
		background: none var(--special-color-50);
	}

	.ep-map-preview.ep-map-leather .ep-map-header {
		background-color: var(--neutral-white);
	}

	.artefact-content {
		height: auto;
	}

	.artefact {
		min-height: inherit;
	}

	.artefact-file .fonticon {
		margin-top: .5em;
		font-size: 2em;
	}

	/****************************
		FOOTER
	****************************/
	.page-footer-links {
		padding: 15px 0;
		gap: 15px 0;
	}

}

@media (max-width: 599px) {

	#wrap {
		margin: 0 auto -105px;
		padding: 0 0 150px;
	}

	/****************************
		GLOBAL MESSAGES / PNOTIFY
	****************************/
	.ui-pnotify {
		right: 0 !important;
		left: 0 !important;
	}

	.ui-pnotify-container {
		width: 100% !important;
	}

	/****************************
		HEADER
	****************************/
	.login.mobile .page-header-container {
		display: none;
	}

	/****************************
		CONTENT
	****************************/
	.form-profile .col-form-label {
		font-weight: bold;
	}

	.form-profile .form-inline.col-sm-9 .form-group {
		margin-left: 25px;
	}

	.form-profile .form-inline.col-sm-9 .checkbox {
		float: left;
		margin-left: 0;
	}

	.form-profile .form-inline.col-sm-9 .form-group .form-control {
		width: 95% !important;
	}

	.form-profile .yui-skin-sam {
		position: absolute;
		right: -8px;
		top: 5px;
	}

	.home .portlet-container {
		padding-left: 1em;
	}

	.home .portlet-container .col-xs-12 {
		width: 50%;
		padding: 1em 1em 0 0;
	}

	.home .portlet {
		position: relative;
		height: 8em;
		min-height: inherit;
		margin-bottom: 1em;
		background-repeat: no-repeat;
		background-position: center 1em;
		box-shadow: none;
		border: 1px solid var(--main-theme-gray-10);
		border-radius: 0;
	}

	.home .portlet .panel-heading {
		padding-top: .5em;
		font-size: 1.05em;
		font-weight: normal;
		color: var(--main-theme-gray-70);
		line-height: 1em;
	}

	.home .portlet .panel-heading a {
		text-decoration: none;
	}

	.home .portlet .panel-heading .badge,
	.home .portlet .panel-functions {
		display: none;
	}

	.home .portlet .panel-header {
		padding: 1em 0 0;
		background: transparent;
		border: none;
		text-align: center;
	}

	.home .portlet .panel-header > .fonticon {
		display: inline-block;
		font-size: 48px;
		color: var(--main-theme-color-50);
	}

	.portlet.efficiencystatements .panel-heading a,
	.portlet.bookmarks .panel-heading a {
		color: var(--neutral-white);
	}

	.portlet.bookmarks {
		background-color: var(--accent-theme-color-50);
	}

	.bookmarks .panel-header .fonticon:before {
		content: "\e301";
		color: var(--neutral-white);
	}

	.repositoryportletteacher .panel-header .fonticon:before {
		content: "\e071";
	}

	.repositoryportletstudent .panel-header .fonticon:before {
		content: "\e071";
	}

	.groups .panel-header .fonticon:before {
		content: "\e186";
	}

	.lastusedrepositoryportlet .panel-header .fonticon:before {
		content: "\e070";
	}

	.calendar .panel-header .fonticon:before {
		content: "\e112";
	}

	.notes .panel-header .fonticon:before {
		content: "\e095";
	}

	.portlet.efficiencystatements {
		background-color: var(--success-color-50);
	}

	.efficiencystatements .panel-header .fonticon:before {
		content: "\e370";
		color: var(--neutral-white);
	}

	.institution .panel-header .fonticon:before,
	.authorinfo .panel-header .fonticon:before,
	.studentinfo .panel-header .fonticon:before,
	.infomessages .panel-header .fonticon:before {
		content: "\e603";
	}

	.portlet-badge {
		display: block;
		right: 5px;
		top: 3px;
		font-size: .9em;
		font-weight: bold;
	}

	.portlet.bookmarks .portlet-badge,
	.portlet.efficiencystatements .portlet-badge {
		background-color: var(--neutral-white) !important;
		color: var(--main-theme-gray-80) !important;
	}

	.home .portlet .panel-content {
		display: none;
	}

	.portlet .panel-content .list-group {
		margin: 0;
	}

	.home .portlet.information,
	.home .portlet.quickstart,
	.home .portlet.firststepsportlet {
		display: none;
	}

	.table-header .form-group {
		display: none;
	}

	.showallmobile {
		display: block;
	}

	/************* SEARCH *************/
	.search-filter {
		white-space: normal;
	}

	.search-filter label {
		display: none;
	}

	/************* LOGIN *************/
	.login-container .additional {
		display: block;
	}

	.login-content {
		width: 100%;
	}

	.login .showallmobile {
		display: none !important;
	}

	/************* COURSE & GROUP NODES *************/
	.resource-details {
		flex-direction: column-reverse;
	}

	.resource-details .content-preview-img {
		flex: auto;
	}

	.resource-details .content-preview-img img {
		max-width: 200px;
	}

	.run-container {
		flex-direction: column-reverse;
	}

	.run-container .btn-big, .run-container-tooltip {
		width: 100%;
		margin: 0 auto;
	}

	.run-container .box {
		margin: 1em 0;
	}

	.box-assess-extended {
		flex-direction: column;
	}

	.box-assess-extended .box-assess {
		width: 100%;
	}

	/* FORUM */
	.forum-btn-group-answer, .forum-btn-group-edit {
		width: 100%;
		margin-bottom: .6em;
	}

	.forum-btn-group-answer .btn {
		width: 100%;
	}

	.forum-btn-group-edit .btn {
		width: 50%;
	}

	/* PEER REVIEW */
	.box-pr-dialog .pr-review-report .popover {
		max-width: 100%;
		width: 100%;
	}

	/************* CALENDAR *************/
	.fc-header-toolbar.fc-toolbar {
		flex-direction: column;
		margin-top: 1rem;
	}

	.fc .fc-toolbar-title {
		margin: 1rem 0;
	}
}

@media (max-width: 380px) {
	.efficiency-statement-overview .efficiency-statement,
	.portlet.efficiencystatements .efficiency-statement,
	.portlet-details .efficiency-statement,
	.course li.efficiency-statement {
		display: block;
		float: none;
	}

	li.efficiency-statement .box-assess {
		width: 100%;
	}

	.efficiency-statement-overview .efficiency-statement, .portlet.efficiencystatements .efficiency-statement {
		float: none;
	}

	.efficiency-statement-overview .box-assess, .portlet.efficiencystatements .box-assess {
		height: auto;
	}

	.artefact .popover {
		max-width: 200px;
	}

	.search-filter .btn {
		width: 100%;
		margin-bottom: .5em;
	}

}

@media (min-width: 600px) {
	.box-pr-info .dl-sub-heading {
		text-transform: capitalize;
	}

	.mobile.course .menu-container {
		width: 500px;
	}
}

@media (max-height: 900px) {
	.login-content {
		margin-top: 7vh;
	}
}

@media (max-height: 600px) {
	.login-content {
		margin-top: 0;
	}

	.logo-container {
		display: flex;
		align-items: center;
		text-align: left;
	}

	.login .logo {
		height: 50px;
		width: 75px;
		background-size: auto 50px !important;
	}
}